#contactpicturebox table,
#aboutpicturebox table,
#homepicturebox table,
#licensingpicturebox table  {
   width: 100%;
   height: 100%;
}

#licensingpicturebox,
#contactpicturebox,
#homepicturebox,
#aboutpicturebox  {
   position: absolute;
   left: 117px;
   top: 229px;
   z-index: 5;
   width: 628px;
   height: 415px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactscroll,
#homescroll,
#aboutscroll,
#licensingscroll  {
   position: absolute;
   top: 293px;
   z-index: 5;
   width: 479px;
   height: 340px;
   overflow: auto;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton,
#licensingbutton,
#publishedbutton  {
   position: absolute;
   top: 99px;
   z-index: 4;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbutton,
#purchasebutton,
#stockbutton  {
   position: absolute;
   top: 98px;
   z-index: 4;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2012allrightsreservedall  {
   background: url(sg_home_media/i2012allrightsreservedall.jpg) no-repeat;
   position: absolute;
   left: 206px;
   top: 749px;
   z-index: 4;
   width: 867px;
   height: 28px;
   margin-left: 0px;
   margin-top: 0px;
}

#licensingbutton a  {
   background: url(sg_home_media/licensingbutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 59px;
   font-size: 20px;
   line-height: 20px;
}

#publishedbutton a  {
   background: url(sg_home_media/publishedbutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 113px;
   font-size: 20px;
   line-height: 20px;
}

#purchasebutton a  {
   background: url(sg_home_media/purchasebutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 108px;
   font-size: 20px;
   line-height: 20px;
}

#licensingbutton  {
   width: 59px;
   left: 966px;
}

#contactbutton a  {
   background: url(sg_home_media/contactbutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 53px;
   font-size: 20px;
   line-height: 20px;
}

#publishedbutton  {
   width: 113px;
   left: 1051px;
}

#licensingscroll  {
   left: 776px;
}

#purchasebutton  {
   width: 108px;
   left: 840px;
}

#stockbutton a  {
   background: url(sg_home_media/stockbutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 70px;
   font-size: 20px;
   line-height: 20px;
}

#contactbutton  {
   width: 53px;
   left: 1190px;
}

#aboutbutton a  {
   background: url(sg_home_media/aboutbutton.jpg) no-repeat;
   display: block;
   height: 20px;
   width: 38px;
   font-size: 20px;
   line-height: 20px;
}

#contactscroll  {
   left: 777px;
}

#logobutton a  {
   background: url(sg_home_media/logobutton.jpg) no-repeat;
   display: block;
   height: 95px;
   width: 481px;
   font-size: 95px;
   line-height: 95px;
}

#editbutton a  {
   background: url(sg_home_media/editbutton.jpg) no-repeat;
   display: block;
   height: 15px;
   width: 25px;
   font-size: 15px;
   line-height: 15px;
}

#page_content  {
   min-height: 785px;
}

#aboutscroll  {
   width: 495px;
   left: 775px;
}

#aboutbutton  {
   width: 38px;
   left: 681px;
}

#stockbutton  {
   width: 70px;
   left: 749px;
}

#editbutton  {
   position: absolute;
   left: 1246px;
   top: 756px;
   z-index: 4;
   width: 25px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#logobutton  {
   position: absolute;
   left: 28px;
   top: 25px;
   z-index: 4;
   width: 481px;
   height: 95px;
   margin-left: 0px;
   margin-top: 0px;
}

#background  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1280px;
   height: 785px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #000000;
   background-image: none;
}

#homescroll  {
   left: 775px;
}

#filmstrip  {
   background: url(sg_home_media/filmstrip.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 138px;
   z-index: 4;
   width: 1280px;
   height: 603px;
   margin-left: 0px;
   margin-top: 0px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1280px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1280px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1280px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background-color: #000000;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

